The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

access_combat:error 2.4 issue?

Discussion in 'General Discussion' started by MACscr, Jul 13, 2015.

  1. MACscr

    MACscr Well-Known Member

    Joined:
    Sep 30, 2003
    Messages:
    190
    Likes Received:
    1
    Trophy Points:
    18
    cPanel Access Level:
    Root Administrator
    Ok, so it seems like apache 2.4.x handles access denied formats differently than 2.2 did. I am pretty sure its the format that cpanel creates when using the IP Deny Manager that causes the following compatibility errors pretty much spamming my error_logs.:

    [access_compat:error] [pid 803720:tid 47632423233856] [client 66.249.xxxxx:43899] AH01797: client denied by server configuration: /path/to/file

    Shouldnt cpanel be using the newer deny format with apache 2.4 so we do not have to deal with this error_log spam?
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,682
    Likes Received:
    654
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
Loading...

Share This Page